/*
Theme Name: True the Vote - A Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ClickConverters - Austen C
Author URI:  https://clickconverters.com
Template: salient
Version: 1.1
*/

/* === Fonts included === */
@font-face {
  font-family: 'gotham';
  src: url("fonts/gotham-bold-webfont.eot");
  src: url("fonts/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gotham-bold-webfont.woff") format("woff"), url("fonts/gotham-bold-webfont.ttf") format("truetype"), url("fonts/gotham-bold-webfont.svg#gotham_boldregular") format("svg");
  font-weight: 200;
  font-style: normal;
}
* {
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: 'gotham';
  src: url("fonts/gothmbok-webfont.eot");
  src: url("fonts/gothmbok-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gothmbok-webfont.woff") format("woff"), url("fonts/gothmbok-webfont.ttf") format("truetype"), url("fonts/gothmbok-webfont.svg#gotham-bookgotham-book") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Poly-Italic";
  src: url("fonts/Poly-Italic.eot?") format("eot"), url("fonts/Poly-Italic.woff") format("woff"), url("fonts/Poly-Italic.ttf") format("truetype"), url("fonts/Poly-Italic.svg#Poly-Italic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gotham';
  src: url("fonts/gotham-bold.eot");
  src: url("fonts/gotham-bold.eot") format("embedded-opentype"), url("fonts/gotham-bold.woff") format("woff"), url("fonts/gotham-bold.ttf") format("truetype"), url("fonts/gotham-bold.svg#GothamBold") format("svg");
  font-weight: 800;
  font-style: normal;
}

 @font-face{
        font-family:"Headlined W05 Regular";
        src:url("fonts/5342560/fd7f9f1f-4817-4634-9d1c-e5037066a2dc.eot?#iefix");
        src:url("fonts/5342560/fd7f9f1f-4817-4634-9d1c-e5037066a2dc.eot?#iefix") format("eot"),url("fonts/5342560/eaf57e2f-00b2-4a72-b4d2-2dab7aa5e7e2.woff2") format("woff2"),url("fonts/5342560/9a2a594b-d69b-4dd8-8544-1881abf2c820.woff") format("woff"),url("fonts/5342560/80dec102-8e2a-4839-b876-48231ecb5b8b.ttf") format("truetype");
    }

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Regular.otf')  format('opentype'),
	     url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf')  format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-RegularIt';
  src: url('fonts/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-RegularIt.otf')  format('opentype'),
	     url('fonts/ProximaNova-RegularIt.woff') format('woff'), url('fonts/ProximaNova-RegularIt.ttf')  format('truetype'), url('fonts/ProximaNova-RegularIt.svg#ProximaNova-RegularIt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Extrabld';
  src: url('fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Extrabld.otf')  format('opentype'),
	     url('fonts/ProximaNova-Extrabld.woff') format('woff'), url('fonts/ProximaNova-Extrabld.ttf')  format('truetype'), url('fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* === General === */
::selection {
	background-color: #eb1d15;
	color: white;
}
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap, .blog-recent[data-style*="classic_enhanced"] .article-content-wrap {
    padding: 6%;
}

/* === Font Classes === */
.polyfont p, .polyfont, .polyfont h1, .polyfont h2, .polyfont h3, .polyfont h4, .polyfont h5, .polyfont h6{
	font-family: "Poly-Italic";
	font-weight:500;
}
.polyfont em span, .polyitalic span em{
	color: #eb1d15 !important;
}
.polyitalic i, .polyitalic em{
	font-family: "Poly-Italic";
	font-weight:500;
}
.gotham p, .gotham h1, .gotham h2, .gotham h3, .gotham h4, .gotham h5, .gotham h6{
	font-family: "gotham";
}
strong{
	font-weight: 800;
}
.headlined-font {
    font-family: "Headlined W05 Regular";
    font-weight: 500;
	line-height: 1;
}
/* === NAV ===*/
.buttons.sf-menu{
	display: none !important;
}
#top nav ul .purple_button a, 
#top nav ul #menu-item-444 a {
	background: #eb1d15;
    padding: 12px 28px 14px 28px !important;
    color: #fff;
    border: 0;
	border-radius: 0px;
	font-size:18px;
	font-weight:700;
}
#top nav ul li.donate a {
    background: #eb1d15;
    padding: 12px 28px 14px 28px !important;
    color: #fff;
    border: 0;
    border-radius: 0px;
    font-size: 18px;
	font-weight: 700;
	margin-right: 11px;
}
#header-outer[data-lhe="default"] #top nav > ul > li.purple_button > a:hover {
	color: #f1f1f1 !important;
}

#top nav ul .purple_button a:after, #top nav ul .orange_button a:after{
	border:none !important;
}
#top nav ul .orange_button a{
	padding: 6px 11px !important;
    border: 1px solid #eb1d15;
	color: #eb1d15 ;
	border-radius: 3px;
	transition: 1s ease !important;
}

#top nav ul .orange_button a:hover {
	background: #eb1d15;
    color: #fff !important;
}

#top nav ul li.report a {
    background: #073cc0;
    padding: 12px 28px 14px 28px !important;
    color: #fff;
    border: 0;
    border-radius: 0px;
    font-size: 18px;
    font-weight: 700;
}
#top nav ul li.report.county a {
	background: #0194fe;
	margin-right: 11px;
}

#top nav ul li.report a:hover {
    background: #06309a;
    padding: 12px 28px 14px 28px !important;
    color: #fff!important;
    border: 0;
    border-radius: 0px;
    font-size: 18px;
    font-weight: 700;
}
#top nav ul li.report.county a:hover {
	background: #0066ff;
} 
#top .container {
	padding: 0 15px;
}
#header-outer[data-lhe="default"] #top nav > ul > li.report > a:hover {
	color: #fff!important;
}



/* === General ===*/
body {
	font-family: 'gotham';
	font-size:18px;
}
a{
	font-weight:800;
}

body:not(.home) .container.main-content {
	padding-top: 45px;
	padding-bottom: 25px;
}

body:not(.home) .container.main-content h2 {
    margin-top: 5px;
    margin-bottom: 25px;
    font-family: "Barlow Condensed", sans-serif;
    font-size: 42px;
    line-height: 1;
}

body:not(.home) .container.main-content h3 {
    margin: 0;
    font-family: "Barlow Condensed", sans-serif;
    font-size: 38px;
    line-height: 1.2;
}

/*header{
	border-bottom: 3px solid #eb1d15;
}*/
.bottomborder{
	border-bottom: 5px solid #eb1d15;
}
.nothing{
	margin-top: -1px;
}
.linkAsButtons a {
    padding: 12px 20px;
    background: #eb1d15;
    color: #fff;
    font-weight: 800;
    display: inline-block;
    border-radius: 0;
    margin: 0px 20px;
    font-size: 18px;
}
/* === FORMS ===*/
#gform_wrapper_1{
	position:relative;
}
#gform_1 .gfield_label{
	display:none;
}
#gform_1 .gform_body {
	border-bottom: none;
	padding-bottom: 30px !important;
}
#input_1_1 {
    background: #fff;
    padding: 8px !important;
    font-weight: 800;
    font-size: 18px;
	color: #000;
}
#gform_submit_button_1 {
    background: #eb1d15;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 9px !important;
    border-radius: 0px 3px 3px 0px !important;
}
#top nav ul #menu-item-444 a:hover {
	color: white!important;
	background-color: #9a1e19!important;
}
#header-outer[data-lhe="default"] #top nav > ul #menu-item-444 a:hover {
	color: white!important;
	background-color: #9a1e19!important;	
}
#gform_wrapper_1 #gform_submit_button_1:hover {
    background: #4B4E7A;
    opacity: 1 !important;
    top: 0 !important;
    transform: translateY(0px);
    -webkit-transform: translateY(-0px);
}
div .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], div .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0px !important;
}
div .gform_wrapper li.hidden_label input {
    margin-top: 0px !important;
}
div .gform_body input, div .gform_body textarea{
	padding:5px !important;
	color: #5b5b5b;
	font-weight: 800;
}
div .gform_body {
	border-bottom: 2px solid #F2F2F2;
	padding-bottom: 50px !important;
}
div div div .gform_footer {
	margin-top: -45px !important;
	text-align: center;
}
div div div .gform_button{
	background: #eb1d15;
	border-radius: 10px;
}
body div#ui-datepicker-div[style] {
    z-index: 9999!important;
    margin-top: -30px !important;
}
.select2-container{
	margin-top: -15px;
}
.searchbuttons{
	text-align:center;
	padding-top:20px;
}
.searchbuttons form {
	display:inline-block;
}
.searchbuttons #searchsubmit{
	display:none;
}
.searchbuttons input {
    padding: 5px;
}
.searchbuttons a{
	margin-bottom:10px;
}
/*=== HOME === */
.fbox {
	position: absolute;
	background: #fff;
	width:100%;
	display:none;
}
.fadebox1{
	display:block;
}
.homeboxes .vc_col-sm-3 .vc_column-inner{
    border: 4px solid #095ba5;
    border-radius: 5px;
    margin: 0 13px;
    background-color: white;
	min-height: 280px;
}
.homeboxes .vc_col-sm-3 img {
    width: auto;
    height: 130px;
    margin: 0 auto;
    padding: 30px 0 20px;
}
.homeboxes a{
	color: #095ba5;
	padding: 20px 0px;
	display:block;
	text-align: center;
}
.homeboxes a:hover{
	color: #eb1d15;
}
.bordertitle{
	text-align: center;
}
.bordertitle h2{
    padding: 30px 0 0;
    font-size: 24px;
    color: #095ba5;
    line-height: 48px;
    border-bottom: 2px solid #eb1d15;
    display: inline-block;
	margin: auto;
	text-align: center;
    font-weight: 800;
}

 .action-card {
	display: inline-block;
	width: 24%;
	margin-right: 0.5%;
	margin-left: 0.5%;
	margin-top: 1%;
	margin-bottom: 1%;
	background-color: #eb1d15;
	color: white;
	/* border: 10px solid white; */
	/* border-width: 10px 5px; */
	padding: 25px;
	/* margin-bottom: 0; */
	box-sizing: border-box;
	user-select: none;
	min-height: 130px;
	cursor: pointer;
	transition: 200ms;
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	-ms-transition: 200ms;
	-o-transition: 200ms;
	vertical-align: top;
}

 .action-card.center {
	background-color: #073cc0;
}

 .action-card:hover {
	transform: scale(1.04);
	background-color: #bd1710;
	transition: 200ms;
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	-ms-transition: 200ms;
	-o-transition: 200ms;
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
}

 .action-card.center:hover {
	background-color: #06309a;
	transition: 200ms;
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	-ms-transition: 200ms;
	-o-transition: 200ms;
}

 .action-card h2 {
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-size: 27px;
    width: 100%;
    margin-top: 6%;
}

 .action-card p {
	color: white;
	text-align: center;
	width: 100%;
	margin-top: 3%;
}

h2.action-center-header-title {
	text-align: center;
	margin-top: 55px;
	margin-bottom: 35px;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 42px;
	text-align: center;
}

.nectar_cascading_images[data-border-radius="5px"] .inner-wrap img, .nectar_cascading_images[data-border-radius="5px"] .inner-wrap .img-wrap, .nectar_cascading_images[data-border-radius="5px"] .inner-wrap .bg-color {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.auto_meta_overlaid_spaced .masonry-blog-item .inner-wrap {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.media-section-links {
	color: white!important;
}

.media-section-links h3 {
	color: white!important;
}

.media-section-links h3 a {
	color: white!important;
}

.media-section-links a:hover {
	color: #ff0000!important;
}

/* === BLOG ===*/
.custom_blog_col {
	float:left;
}
.custom_blog_col .post-content.classic .content-inner {
    border-bottom: none;
    padding-bottom: 4px;
    margin-bottom: 20px;
}
.custom_blog_col .content-inner .post-featured-img {
    height: 160px;
    overflow: hidden;
    display: block;
}
 .post-header h2 a{
    font-size: 21px;
    line-height: 25px;
    margin: 0 0 6px 0;
}
.meta-author, .meta-category{
	font-size: 11px;
    margin-bottom: 7px;
    line-height: 1;
    min-height: 17px;
}
/* === Popular Posts Sidebar ===*/
 .popular_posts .post-pic{
	width:40%;
	float:left;
	padding-right:15px;
	margin-bottom: 10px;
 }
 .popular_posts .post-pic a {
    height: 100px;
    width: 100%;
    max-width: none;
}
.side_post_thumb {
    height: 100px;
    overflow: hidden;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.popular_posts .post-info{
	width:60%;
	float:left;
	font-size:14px;
 }
.popular_post {
    width: 100%;
    display: block;
    clear: both;
	margin-bottom:10px;
}
.post-date{
	font-size:11px;
}
.no_show_img .post-featured-img{
	display:none !important;
}
.news-header img{
	width:100%;
	height:auto;
	padding-bottom:20px;
}

.single-post .comments-section {
	display:none;
}

/* === Internal ===*/
.topline a{
	border-top: 2px solid #eb1d15;
	
}
.themap div{
	display: block;
	margin:auto;
}

.boxtitle{
    font-family: "Poly-Italic";
    background: #095ba5;
    font-size: 18px;
    margin: 0 0 29px 0;
    padding: 11px 0;
	color:#fff;
}
.sb-left .vc_column-inner{
	width:80%;
	margin-left: 20%;
}
.sb-right .vc_column-inner{
	width:80%;
	margin-right: 20%;
}
.sb-right button{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    background: #fa7f4b;
    border: none;
    box-shadow: none;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    max-width: 95%;
    padding: 10px 27px;
    text-shadow: none;
}
.mid-box .vc_column-inner{
	min-height: 360px;
	margin-top:-40px;
}
.mid-box .vc_column-inner h3{
	font-size: 40px;
	line-height: 1.5;
}

/* === Payment Buttons ===*/
.kindful-donate-area{
	text-align:center;
}
.donate-button{
	background: #DD2E1D !important !important;
	margin:auto;
	display:inline-block;
}
.paypal-button button[type=submit]{
    background: url(https://truethevote.org/wp-content/uploads/PayPal-logo-1600x420-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent !important;
    color: transparent;
    box-shadow: none !important;
    opacity: 1 !important;
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px) !important;
}
.paypal-button button[type=submit]:hover {
    background: url(https://truethevote.org/wp-content/uploads/PayPal-logo-1600x420-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent !important;
    color: transparent;
    box-shadow: none !important;
    opacity: 1 !important;
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transform: translateY(0px) !important;
}

.mid-box{
	text-align: center;
}

/* === Continue to Serve ===*/
.continue-to-serve .container-wrap .span_12.light input[type="submit"]:hover {
    background-color: #eb1d15!important;
    opacity: .8!important;
}
.continue-to-serve  div .gform_body {
    border-bottom: none;
    padding-bottom: 50px !important;
}
h1.headlined-font{
	font-size: 120px !important;
}
.continue-to-serve .gform_wrapper div.validation_error {
    color: red;
    border-top: 2px solid red;
    border-bottom: 2px solid red;
}
.continue-to-serve .gform_wrapper li.gfield.gfield_error, .continue-to-serve .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #ffffff;
    border-top: 1px solid red;
    border-bottom: 1px solid red;
}
.continue-to-serve .gform_wrapper .validation_message, .continue-to-serve .gform_wrapper .gfield_error .gfield_label {
    color: red;
}
.continue-to-serve .select2-container .select2-choice>.select2-chosen{
	color:#fff !important;
}


/* ===== State Details =====*/

.detail_header{
	padding-top: 80px;
	text-align: center;
	padding-bottom: 30px;
}
.detail_header h1{
	color:#095ba5;
	border-bottom: 1px solid #9ed8e5;
	font-size: 40px;
	display: inline-block;
	padding-bottom: 40px;
}
.detail_header h1 span{
	font-size: 50px;	
}
.single-detail .main-content ul{
	list-style: none;
	width:100%;
	margin-left: 0;
}
.single-detail .main-content li{
	list-style: none;
	float: left;
    width: 33.333%;
    padding: 12px 0;
    text-align: center;
}
.single-detail .main-content li a{
	color: #095ba5;
    font-weight: bold;
    font-size: 16px;
}
.election_hotline{
	color: #095ba5;
	font-weight: bold;
	margin: 20px 0px;
}
.voter_info a, .back_to_map a{
	background: #095ba5;
    color: #9ed8e5;
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
    font-size: 18px;
}
.back_to_map{
	text-align: center;
	margin-top: 20px;
}

/* ======== Footer ========*/


.social_icons{
	text-align: center;
	min-height: 70px;
}
.social_icons .icon_holder {
    width: 60px;
    font-size: 40px;
    display: inline-block;
    padding: 15px 10px;
    border-radius: 3px;
    margin: 10px;
	transition: .3s ease;
}
#media_image-2{
    border-top: 2px solid #fff;
    margin-top: 50px;
}
#media_image-2 img {
    background: #575757;
    margin: -8px auto 0 !important;
    display: block;
    padding: 0px 10px;
}
#ajax-content-wrap #footer-outer #copyright {
    border-top: none !important;
    padding: 0;
}
#footer-outer #footer-widgets .footer_buttons a{
	margin-right: 27px;
    font-size: 12px;
    color: #fff !important;
    padding: 7px 38px;
    border: 1px solid #fff;
	border-radius: 3px;
}
#footer-outer #footer-widgets .footer_buttons a:hover{
    color: #575757 !important;
    background: #fff;
}

/* ====== New CSS =======*/

/* === News Page ===*/

#ajax-content-wrap::after {
    background-color:transparent !important;
} 

body #page-header-bg h1 {
	font-size: 60px;
	line-height: 1.2;
}
.blog .news-header {
	display:none;
}

body #header-outer[data-lhe="default"] #top nav > ul > li > a {
    padding-left: 15px;
    padding-right: 15px;
    font-weight:700;
	opacity:1 !important;
}

nav .sf-menu > li ul {
    padding: 10px 10px;
}    
nav .sf-menu > li ul a {
	padding: 8px 10px 10px 8px;
}
.post h3.title {
	line-height:1.2;
	font-size:32px;
}

body, body p, body h1, body h2, body h3, body h4, body h5, body h6, .post .excerpt {
    line-height: 1.7;
    color: #222;
}

body p, .blog span, .post .excerpt {
    font-family: 'ProximaNova-Regular';
    font-size: 18px;
}

.blog-recent[data-style="list_featured_first_row"] .col:not(.has-post-thumbnail) a.small {
    background-color: rgba(0,0,0,0.35);
    border-radius: 5px;
    display: none!important;
}

.blog-recent[data-style="list_featured_first_row"] .col:not(.has-post-thumbnail) .post-header.small {
	width: 100%;
}

.blog-recent[data-style="list_featured_first_row"] .featured > img, .blog-recent[data-style="list_featured_first_row"] .featured > .img-thumbnail, .blog-recent[data-style="list_featured_first_row"] .featured .post-featured-img {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.blog-recent[data-style="list_featured_first_row"] .small img, .blog-recent[data-style="list_featured_first_row"] a.small .img-thumbnail, .blog-recent[data-style="list_featured_first_row"] .col:not(.has-post-thumbnail) a.small {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

/*.banner {
	background: linear-gradient(to bottom,rgba(0,0,0,0), #222 100%);
}*/

body[data-button-style*="slightly_rounded"] a.nectar-button {
	border-radius:0px !important;
}

.banner h1 {
	font-size:72px;
	line-height: 1.2;
}
.banner strong {
	margin-top:10px;
	font-weight:700;
	display:inline-block;	
}
.post .grav-wrap .text {
	color:#222;
}
.post .grav-wrap .text a {
	font-family: 'ProximaNova-Regular';
	font-size: 16px !important;
	letter-spacing: 0.1px
}
#sidebar .widget h4 {
	font-family: Barlow Condensed !important;
	color:#333;
	font-size:15px;
}

#sidebar #tag_cloud-2 .tagcloud a {
	background-color: #095ba5 !important;
	color:#fff !important;
	padding: 4px 12px 5px 12px;
	font-size: 13px !important;
	line-height: 1.3;
}

.white_text p {
	color:#fff;
}

.new-sec h2 {
	font-size:52px;
	line-height: 1.2;
}

.new-sec h3 {
	font-size: 28px;
}

.new-sec h4 {
	font-size: 28px;
	font-weight: 700;
}

.new-sec h5 {
	font-size: 22px;
	font-weight: 400;
}

.white_text h5 {
	color:#fff;
}

.red_dash h5 {
	position:relative;
	padding-left:35px;
	width: auto;
	display: inline-block;
}

.red_dash h5:before {
	position:absolute;
	content:'';
	left:0;
	top: 14px;
	width:30px;
	height:2px;
	background:#eb1d15;
}

.btn-style {
	font-family: Barlow Condensed;
	font-size:20px !important;
	border-radius: none;
	font-weight: 700;
	letter-spacing: 0.4px;
}

.donates_values_block .donations_btn {
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	padding: 30px 30px;
	border-radius: 0;
	background: #fff;
	text-align: center;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.donates_values_block .donations_btn h3 {
	font-size: 32px;
	font-weight: 900;
}

.donates_values_block .donations_btn ul {
	list-style: none;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
	margin-left:0px;
	margin-bottom:15px;
}

.donates_values_block .donations_btn ul li {
	list-style: none;		
	margin: 5px;
}

.donates_values_block .donations_btn ul li a {
	width: 150px;
	padding: 16px 5px;
	display: block;
	color: #fff;
	font-size: 30px;
	font-family: Barlow Condensed;
	background: #eb1d15;
	text-transform: uppercase;
	cursor: pointer;
}

.donates_values_block .nectar-button {
	text-transform: uppercase;	
	display: none;
}



#footer-outer .container .row {
    padding: 40px 0;
}

#footer-outer #copyright .container .row {
    padding: 15px 0;
}

#footer-outer .widget h4 {
	color:#eb1d15;
	text-transform: uppercase;
	font-size: 22px;
	font-family: Barlow Condensed;
}

#footer-outer .widget p, 
#footer-outer .widget li a {
	color:#fff;
	font-family: Barlow;
	font-weight:normal;
}
body.material #footer-outer #footer-widgets .col ul li {
	padding:0px !important;
}

#footer-outer .social_icons {
	text-align: left;
}

#footer-outer .social_icons .icon_holder {
    width: auto;
    padding: 5px;
    margin: 2px;
}

#footer-outer .social_icons .icon_holder i {
	font-size:28px;
}

body #footer-outer #copyright[data-layout="centered"] .col.span_5 {
	max-width:100%;
}

body #footer-outer #copyright .custom-html-widget > .row {
	display: flex;
	display: -webkit-flex;
	align-items: center;
	-webkit-align-items: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

body #footer-outer #copyright .custom-html-widget img {
	max-height:50px;
	width:auto;
}

body #footer-outer #copyright .custom-html-widget .col {
    margin-bottom: 0px;
    width:50%;
    margin-right:0px;
    color:#222;
}
body #footer-outer #copyright .custom-html-widget .col:first-child {
	text-align: left;
}

body #footer-outer #copyright .custom-html-widget .col:last-child {
	text-align: right;
}	

body #footer-outer #copyright .custom-html-widget .col img {
	margin-bottom:0px;
}

.single-post .page-header-bg-image-wrap {
	position:relative;
}

.tag .page-header-bg-image:before, 
.category .page-header-bg-image:before, 
.single-post .page-header-bg-image-wrap:before {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;		
	z-index: 10;
	opacity: 0.65;
	background-color: #004899;
}

/*-----Form-------*/

form._form_1 {
	width:100%;	
	margin:0 auto;
	box-sizing: border-box;
	background: #f9f9f9 !important;
	color: #000 !important;
	font-size: 14px;
	line-height: 1.6;
	max-width: 480px;
	padding: 35px;
}

._form_1 ._form-content label {
	font-weight:normal;
	margin-bottom:5px;
}

._form_1 ._form-content input {
	height: 50px;
	border: 1px solid #979797;
	color: #000 !important;
	font-size: 14px;
	background-color: white;
	border-radius: 0px;
	margin-bottom: 7px;
}

#_form_1_ ._error {
    display: block;
    position: absolute;
    font-size: 14px;
    z-index: 10000001;
}

#_form_1_ ._error._above {
    padding-bottom: 4px;
    bottom: 39px;
    right: 0;
}

#_form_1_ ._error._below {
    padding-top: 4px;
    top: 100%;
    right: 0;
}

#_form_1_ ._error-inner {
    padding: 8px 12px;
    background-color: #f37c7b;
    font-size: 14px;
    font-family: arial, sans-serif;
    color: #fff;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}    

#_form_1_ ._submit {
    -webkit-appearance: none;
    cursor: pointer;    
    font-size: 22px;
    text-align: center;
    background: #e30613 !important;
    border: 0 !important;
    -moz-border-radius: 1px !important;
    -webkit-border-radius: 1px !important;
    border-radius: 1px !important;
    color: #fff !important;
    padding: 12px !important;
    text-transform: uppercase;
	width: 100%;
	display: block;
	margin-top: 15px;
	font-family: Barlow Condensed;
  }  

#_form_1_ ._form-thank-you {
	font-size:16px;
}

.cta_w_button span.text {
	color:#fff;
}

/* ====== Responsive =======*/

@media only screen and (max-width: 1404px) {
	 .action-card h2 {
		font-size: 18px;
		margin-top: 6.8%;
	}	
}

@media only screen and (max-width: 1066px) {
	 .action-card p {
		display: none;
	}
	 .action-card h2 {
		font-size: 16px;
		margin-top: 5%;
	}
	 .action-card {
		min-height: 70px;
	}
}

@media only screen and (max-width: 1089px) {
	.wp-block-column {
		flex-basis: 100%!important;
		flex-grow: 0;
	}
	.wp-block-columns {
		flex-wrap: wrap;
	}
}

@media only screen and (min-width: 1000px) {
	.blog-recent[data-style="list_featured_first_row"] .col.span_4 {
		width: 32.5%;
		margin-right: 1.25%;
	}
	.blog-recent .col {
		margin-bottom: 20px;
	}
}

@media (max-width: 1000px) {
	body .banner .wpb_wrapper h1 {
	    font-size: 50px !important;
	    line-height: 1.1 !important;
	}
	body .new-sec .wpb_wrapper h2 {
		font-size:42px !important;
		line-height: 1.2 !important;
	}

	body .new-sec .wpb_wrapper h3, 
	body .banner .wpb_wrapper h3 {
		font-size: 28px !important;
	}

	body .new-sec .wpb_wrapper h4 {
		font-size: 24px !important;
		font-weight: 700;
	}

	body .new-sec .wpb_wrapper h5 {
		font-size: 20px !important;
		font-weight: 400;
	}
	#header-outer #top .container .row .span_3 {
		width:50%;
	}
	#header-outer #top .container .row .span_9 {
		width:50% !important;
		/*display: flex;
		display: -webkit-flex;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		align-items: center;
		-webkit-align-items: center;*/		
	}

	#header-outer #top .col_last nav, 
	#header-outer #top .col_last nav .sf-menu, 
	#header-outer #top .col_last nav .sf-menu > li.purple_button, 
	#header-outer #top .col_last nav .sf-menu > li#menu-item-444 {
		display: block !important;
		position: absolute;
		right: 0;
		top: -3px;
	}	
	#header-outer #top .span_9 > .slide-out-widget-area-toggle {
    	right:140px;    
	}

	#header-outer #top .col_last nav .sf-menu > li {
		display: none !important;
	}

	.searchbuttons a {
		margin: 5px;
	}
	.searchbuttons form {
		display: block;
		border: 1px solid #878787;
		border-radius: 10px;
		margin-top: 5px;
	}
	#footer-outer #footer-widgets .footer_buttons a{
		padding: 7px 28px;
	}
	.sb-left .vc_column-inner, .sb-right .vc_column-inner {
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
	}
	.mid-box .vc_column-inner {
		min-height: 0;
		margin-top: 0;
	}
	body #footer-outer #copyright .custom-html-widget .col {    
    	width:100%;
    	text-align:center !important;
	}
	 .action-card {
		min-height: 50px;
		width: 100%;
		display: block;
	}
	 .action-card h2 {
		margin-top: 5px;
		font-size: 22px;
	}	
	 .action-card p {
		display: none;
	}
}

@media only screen and (max-width: 901px) {
	.s1-title > div {
		text-align: center!important;
	}
	.slx-title > div {
		font-size: 40px!important;
	}
}

@media (max-width: 690px) {
	body .banner .wpb_wrapper h1 {
	    font-size: 42px !important;
	    line-height: 1.1 !important;
	}
	body .new-sec .wpb_wrapper h2 {
		font-size:31px !important;
		line-height: 1.2 !important;
	}

	body .new-sec .wpb_wrapper h3 {
		font-size: 28px !important;
	}

	body .new-sec .wpb_wrapper h4 {
		font-size: 21px !important;
		font-weight: 700;
	}

	body .new-sec .wpb_wrapper h5 {
		font-size: 20px !important;
		font-weight: 400;
	}
	#footer-outer #footer-widgets .footer_buttons a {
		padding: 7px 28px;
		display: block;
		margin: 10px auto !important;
	}
	#footer-outer[data-cols="1"] #footer-widgets .widget.widget_nav_menu li{
		display:block;
		text-align:center;
	}
	.linkAsButtons p em{
		display:block;
	}
	.page-id-96 div .gform_body {
		padding-bottom: 50px !important;
		padding-left: 15px;
		padding-right: 15px;
	}
	h1.headlined-font{
		font-size: 80px !important;
	}
	.donates_values_block .donations_btn {
		display:none;
	}
	.donates_values_block .nectar-button {
		display: inline-block;
	}
	.new-sec{
		padding-bottom: 10px !important;
	}
	 .action-card {
		display: block;
		width: 100%;
		margin: 10px 0;
		min-height: 90px;
	}
	 .action-card h2 {
		font-size: 16px;
		margin-top: 3%;
	}
	 .action-card p {
		display: none;
	}
}

.archive .subheader, .archive .news-header {
	display:none;
}

.pum-container {
    background-image: url(https://truethevote.org/wp-content/uploads/blue-wash.jpg)!important;
    background-size: cover!important;
    background-position: center!important;
    max-width: 540px!important;
    display: block!important;
    margin: auto;
}

.pum-container h2 {
	color: white;
}